/* RESPONISVE CODE START  */

@media (min-width: 1920px) and (max-width: 2048px){
.section-b::before {margin-top: -400px;}
.section-d .blink-5-dots ul {min-width: 1100px;}
}

@media (min-width: 1600px) and (max-width: 1680px){
.section-b::before {margin-top: -400px;}
}

@media (min-width: 1366px) and (max-width: 1440px){
.section-d .blink-5-dots ul {min-width: 1100px;}
	
.section-b .owner-slide-caption {height: 200px;padding-block: 15px 0px;padding-inline: 15px;}
.section-b .owner-slide-caption::after {top: -55px;}
.main-navigation li:nth-child(2):hover ul.sub-menu, .main-navigation li:nth-child(2):focus ul.sub-menu, .main-navigation li:nth-child(2).focus ul.sub-menu {min-width: 160px; max-width: 160px; width: 160px;}
}


@media (max-width: 1399px) {
	
/* CONTACT US PAGE CSS START */
.contact-form-section {padding: 50px 15px;}


}

@media (max-width: 1200px) {
/* ABOUT US PAGE */	
.aboutus-banner .text {padding-top: 10px;}
.aboutus-banner .text h1 {font-size: 40px;line-height: 50px;margin-bottom: 0px;}
.about-remote-story .text {padding-top: 0px;}
.about-remote-story .text p:empty {display: none;}
.about-remote-story .heading {padding-bottom: 15px;}
.about-choose .choose-center ul {justify-content: space-evenly;}
.about-choose .choose-center ul li {width: 45%;min-height: 200px;}
.about-choose .choose-center ul li span {font-size: 16px;line-height: 30px;}
.about-choose .choose-center ul li:after {visibility: hidden;}
.about-whoweare .whoweare-bottom {padding: 40px 20px 40px 20px;margin-block: 0px 50px;}
.about-whoweare .whoweare-bottom .image img {max-width: 215px;}
.about-whoweare .whoweare-bottom .text h3 {font-size: 20px;}
.about-mission .heading {max-width: unset;}
.about-mission .heading h2 {max-width: unset;font-size: 30px;width: 100%;}
/* ABOUT US END  */ 

.archive .archive-page .category-blog-page .entry-title {display: none !important;}
}

@media only screen and (max-width: 1100px) {
.tabs-side h3 {font-size: 20px;}
.tabbed-content ul li h2 {font-size: 16px;}
}

@media (max-width: 1023px) {

/* HEADER CSS START */
.connect-with-expert {margin-left: -350px;width: 700px; position:fixed !important;}
/* mobile menu css start */
.site-header-menu { position: absolute;top: 100px;z-index: 11;width: -webkit-fill-available;left: 0;width: -moz-available;height: auto;}
.site-header-menu ul li button.dropdown-toggle:after {content: '\f431';}
.site-header-menu ul li button.dropdown-toggle.toggled-on:after {content: '\f432';}
#menu-item-2006::before {display: none;}

/* FOOTER CSS START */
.site-footer .site-footer-nav { padding: 30px 0; }
.site-footer .site-footer-nav h4 {font-size: 18px;}
.site-footer .site-footer-nav figure img {max-width: 100%;}

/* FOOTER SUBSCRIBE NEWSLETTER SUDHIR DONE*/
.footer-subscribe .text h3 {font-size: 18px;line-height: 24px; text-align: center; }
.footer-subscribe .subscribe-form input[type="email"] { height: 50px; }
.footer-subscribe .subscribe-form input[type="submit"] { height: 50px; }

/* HOMEPAGE CSS */
.section-a ul.beneth-banner-info {top: 0px; flex-wrap: wrap;padding: 50px 10px 20px 10px;margin-bottom: 20px;}
.section-a ul.beneth-banner-info li {width: 100%;margin-bottom: 20px;}
.section-a ul.beneth-banner-info li .beneath-banner {width: 100%;height: auto;}
.section-b .owner-slide-caption {width: 300px;height: 300px;padding-block: 15px 15px;padding-inline: 15px;}
.section-b .owner-slide-caption::after {width: 75px;height: 75px;}
.section-b .owner-slide-caption p {line-height: 22px;}
.section-b .owner-slide-caption strong {font-size: 18px;}
.section-b .col-xxl-6:last-child {position: relative;}
.section-b::before {opacity: 0.40;}
.section-c ul li {width: 49%;}
.section-d {padding-block: 100px 0px;}
.section-d .sub-heading {font-size: 18px;padding-inline: 1rem;}
.section-d .blink-5-dots ul {width: 100%;}
.section-d .blink-5-dots ul::before { left: 70px; }
.section-d .blink-5-dots ul li figcaption { width: 130px;justify-content: flex-start; margin-inline: 8px; padding-block-start: 20px; }
.section-d .blink-5-dots ul li:nth-child(odd) { text-align: left; margin-left: 80px; }
.section-d .blink-5-dots ul li:nth-child(odd)::before { left: -18px;right: auto; }
.section-d .blink-5-dots ul li:nth-child(even) { margin-left: 80px; }
.section-d .blink-5-dots ul li:nth-child(even)::before { left: -18px; right: auto; }
.section-d .blink-5-dots ul li:nth-child(odd) samp { left: 0; top: 0px; height: 60px; font-size: 3em; color: #e2e2e2; margin-left: -80px; margin-top: 0px; line-height: 60px; }
.section-d .blink-5-dots ul li:nth-child(even) samp { left: 0px; top: 0px; height: 60px; font-size: 3em; color: #e2e2e2; margin-left: -80px; margin-top: 0px; line-height: 60px; }
.section-e {padding-block: 100px 25px;}
.section-e .hire-dream .item {flex-direction: column;}
.section-e .hire-dream .item ul {flex-direction: row;}
.section-e .hire-dream .candidate-snap figure img {max-width: 175px;max-height: 175px;min-width: 175px;min-height: 175px;}
.section-e .hire-dream .candidate-information {padding-inline: 0px;}
.section-e .hire-dream .candidate-information h3 {margin-bottom: 0px;}
.section-e .hire-dream .owl-nav button.owl-next {right: 0px;}
.section-e .hire-dream .owl-nav button.owl-prev {left: 0px;}
.section-e .hire-dream .owl-nav {position: relative;top: auto;justify-content: flex-end;}
.section-e .manyMore h2 {font-size: 18px;}
.section-f .btn-group ul li a { padding: 5px 10px; margin-inline: 8px;}
.section-g .testimonial-carousel .item .item-left img {top: 90px;}
.section-g .testimonial-carousel .item .item-left h2 {font-size: 20px;font-weight: 600;line-height: 30px;margin-bottom: 0px;}
.section-g .testimonial-carousel .item .item-left p {font-size: 16px;line-height: 1.4;}
.section-g .testimonial-carousel .owl-item img {max-width: 100%;min-height: 70px;}
.section-h .manyMore p {font-size: 20px;}
.section-i .videopopup {background-position: center;height: auto;}
.section-i .videopopup iframe {padding-inline: 50px;padding-block-start: 15px;height: 240px;}

/* ABOUT US PAGE CSS START  */
.aboutus-banner .text {padding-top: 0px;}
.aboutus-banner .text h1 {font-size: 30px;line-height: 40px;}	
.about-remote-story .text p:empty {display: none;}
.about-remote-story .image {text-align: center;}
.about-remote-story .image img {width: 100%;max-width: unset;height: 300px;object-fit: cover;}
.about-remote-story .heading {padding-bottom: 10px;}
.about-remote-story .text p {text-align: justify;hyphens: auto;}
.about-choose .choose-center ul li {width: 48%; padding: 25px 15px;}
.about-choose .choose-center ul li:after {visibility: hidden;}
.about-whoweare .heading {padding-bottom: 0px;}
.about-whoweare .whoweare-bottom .image img {max-width: 200px;}
.about-whoweare .whoweare-bottom .image {margin-top: 0px;}
.about-whoweare .whoweare-bottom .text {padding-block-start: 20px;}
.about-whoweare .whoweare-bottom .text p {text-align: justify;hyphens: auto;}
.about-whoweare .whoweare-bottom {padding: 40px 40px 40px 50px;margin-block: 0px 50px;flex-direction: column;}
.about-mission .mission-bottom .text {text-align: justify;hyphens: auto;}
	
/* 	CONTACT PAGE CSS START SUDHIR DONE */
.contact-box h1 {font-size: 50px;font-weight: 700;}
.contact-box:before {font-size: 9rem;margin-top: -10px;}
.contact-us-page .contact-page-picture {min-width: 100%;width: 100%;opacity: 0.025; min-height: unset;}
.our-address ul li {width: 325px;margin-block-end: 50px;}
/* CONTACT US PAGE CSS ENDS SUDHIR DONE */

.career-box h1 {font-size: 50px;font-weight: 700;}
.career-box:before {font-size: 8rem;}
	
.whyus-banner .whyus-banner-container .text h1 {font-size: 20px;}
.whyus-banner .whyus-banner-container .text h2 {font-size: 28px;line-height: 32px;}
	
.whyus-banner .whyus-banner-container .image1 img, .whyus-banner .whyus-banner-container .image2 img {width: 100%;height: 250px;}
.whyus-limited-budget .text h2 {font-size: 20px;line-height: 28px;}
.whyus-limited-budget .text p {font-size: 20px;line-height: 28px;}
.whyus-limited-budget .buttons p span.top {font-size: 16px;}
.whyus-limited-budget .buttons p span.bottom {font-size: 24px;}
.whyus-hiring-remote .cost-energy .text ul {flex-wrap: wrap;}
.dedicated-resource-repeat .dedicated-resource-inner {flex-direction: column;}
.dedicated-resource-repeat-all .dedicated-resource-repeat:nth-child(2) .dedicated-resource-inner {flex-direction: column;}
.whyus-complimentory-week .heading h2 {font-size: 36px;line-height: 32px;}
.whyus-complimentory-week .heading p {font-size: 18px;line-height: 24px;}
.whyus-mission .mission-bottom { flex-direction: column; }

.banner-section.service-main-section .banner-main .banner-left h1 {font-size: 30px;}
.banner-section.service-main-section .banner-main .banner-left h3 {font-size: 20px;}
.banner-section .banner-main .banner-form h5 {font-size: 20px;margin-bottom: 8px;letter-spacing: -1px;}
.banner-section.service-main-section  .banner-form form > div {margin-bottom: 0px;}
.services-all .services-all-box .services-item h2 {font-size: 20px !important;}
.services-all .services-all-box .services-item {padding: 15px 8px 30px 8px;margin-bottom: 15px; display: inline-block;}
.services-all .heading h2 {font-size: 20px;margin-bottom: 8px;}
.services-all {padding: 50px 0 50px;}

.research-content-slider h3 {font-size: 18px;line-height: 28px;}
.services-easy-steps .heading h2 {font-size: 18px;line-height: 28px;}
.services-easy-steps .heading p {font-size: 18px;line-height: 24px;}

.services-easy-steps .tab-content-area {width: 100%;}
.tabbed-content .item.active .item-content {padding: 15px 8px;}
#sharpest-slider .owl-item.active .item.row {flex-direction: column;}

.service-faq-section h4 {padding-bottom: 8px;margin-bottom: 8px;font-size: 24px;}
.testimonial-left h4 {font-size: 24px;}
.blog-desp h3 a {font-size: 14px;line-height: 20px;min-height: unset;display: inline-block;text-align: left;padding-block-start: 15px;}

.blog-feature-section h1 {font-size: 28px;}
.blog-list-page h1 {font-size: 24px;letter-spacing: 0px;}
.single-blog-card img {height: 140px;}
.blog-desp h3 a {font-size: 12px;}
.sidebar-search-form strong {font-size: 14px;}
.sidebar-fresh-content h4 {font-weight: 500;font-size: 16px;}
.sidebar-fresh-content strong {font-size: 12px;}
.sidebar-need-quick-service-pages h4 {font-size: 14px;font-weight: 600;letter-spacing: -1px;}
.sidebar-need-quick-service-pages #menu-sidebar-blog-menus li a {font-size: 12px;line-height: 14px;display: inline-block;}
.sidebar-need-quick-service-pages #menu-sidebar-blog-menus li {line-height: 28px;}
.sidebar-recent-post li {flex-direction: column-reverse;}
.sidebar-recent-post li a {padding-block-start: 8px;padding-inline: 4px;}
.sidebar-recent-post li img {max-width: 30px;height: 30px;}

.sidebar-recent-post {padding: 8px 4px;}
.sidebar-form h4 {font-size: 16px;padding-inline: 0px;}
.sidebar-form p>strong {font-size: 12px;letter-spacing: -1px;line-height: 20px;}
	
.home-page-benefits-list li {font-size: 12px;}
#brand-slider .owl-item .item {padding-inline: 35px;}
	
.page-search-result article.format-standard {flex-direction: column;}

.recent-author-posts {flex-direction: column; row-gap: 20px;}
.recent-author-posts .recent-author-post {width: 100%;}
.recent-author-posts .recent-author-post .recent-post-excerpt p {font-size: 12px;line-height: 16px;}

.services-belowtab .image img {max-width: 50%;margin-block-end: 25px;}
.row.services-all-box {row-gap: 30px;}

.research-content-slider::before {width: 100%;}
.research-content-slider strong.research-ques {width: 45%;}
.research-content-slider .research-ques {font-size: 16px;font-weight: 700;}
.research-content-slider .research-paragraph {max-height: 400px;}

.simple-five-step-section h3>span {width: 40px;height: 40px;line-height: 40px;font-size: 24px;}
.simple-five-step-section h3 {font-size: 18px;}
.section-step-5-list strong.section-step-5-heading {padding-left: 50px;font-size: 14px;line-height: 30px; width: 300px;}
.section-step-5-list strong.section-step-5-heading::before {width: 30px;height: 30px;line-height: 26px; left: 10px;}
.section-step-5-content p {font-size: 14px;line-height: 20px;}
.section-step-5-content img {min-height: 200px;height: 200px;}
.section-step-5-content {padding-inline: 20px;}
.blog-sec .blog img {max-height: 125px;min-height: 125px;}

.smooth-scroller-listing{display:none;}


/* BLOG SECTION CSS */
.blogfaqbox .heading h4 { padding-bottom: 8px;margin-bottom: 8px;font-size: 24px;}
.blogfaqbox .faq-list ul li .faq-question-text { font-size: 14px;font-weight: 400;letter-spacing: -0.5px;}
.blogfaqbox .faq-list ul li .faq-answer-paragraph { position: relative;width: 100%;padding: 30px 8px;display: none;}

}


@media (min-width: 1024px) and (max-width: 1299px) {

/* HEADER CSS START */
.site-header-menu {position: relative; position: static; top: 0px;}	
.site-header-menu ul li {padding-inline: 0px;}
.site-header-menu nav ul li a {color: #14212a;}
.site-header-menu ul li button.dropdown-toggle:after {content: '\f431';}
.site-header-menu ul li button.dropdown-toggle.toggled-on:after {content: '\f432';}
#menu-item-2006::before {display: none;}

/* HOMEPAGE CSS START */
.section-a {padding-block-start: 50px;}
.section-a ul.beneth-banner-info {top: 0px;}
.section-a ul.beneth-banner-info li .beneath-banner {width: 95%;height: 100%;}
.section-a ul.beneth-banner-info li {margin-block-end: 20px;}
.section-b::before {top: 0%;margin-top: 0px;}
.section-b h2 {font-size: 28px;}
.section-b h3 {font-size: 20px;}
.section-b .owner-slide-caption {width: 275px;height: 225px;padding-block: 10px 10px;padding-inline: 10px;}
.section-b .owner-slide-caption::after {width: 50px;height: 50px;top: -35px;}
.section-b .owner-slide-caption p {line-height: 20px !important;}
.section-b .owner-slide-caption strong {font-size: 14px;bottom: 12px;}
.section-c ul li {width: 32%;}
.section-d {padding-block: 100px 0px;}
.section-d .blink-5-dots ul {width: 90%;}
.section-d .blink-5-dots ul li {width: 450px;height: auto;}
.section-d .blink-5-dots ul::before {margin-left: 0px;}
.section-d .blink-5-dots ul li:nth-child(odd) samp {margin-left: 240px;}
.section-d .blink-5-dots ul li:nth-child(even) {margin-left: 452px;}
.section-e {padding-block: 100px 25px;}
.section-e .hire-dream .owl-nav {position: relative;top: auto;justify-content: flex-end;}
.section-e .hire-dream .owl-nav button.owl-prev {left: 0px;}
.section-e .hire-dream .owl-nav button.owl-next {right: 0px;}
.section-h .manyMore p {font-size: 20px;}
.section-i .videopopup {background-position: center;height: auto;}
.section-i .videopopup iframe {padding-inline: 55px;padding-block-start: 15px;height: 235px;margin-block-end: 0;}


/* CONTACT US PAGE CSS START SUDHIR DONE */	
.contact-box h1 {font-size: 75px;}
.contact-box:before {font-size: 12rem;margin-top: -15px;}
img.contact-page-picture {min-width: 50%;width: 50%;opacity: 1; min-height: 100; max-height: 100;}
.our-address ul li {width: 220px;padding-block: 40px;}
/* CONTACT US PAGE CSS ENDS SUDHIR DONE */
	
.career-box h1 {font-size: 75px;font-weight: 600;}
.career-box:before {font-size: 12rem; margin-top: -15px;}
.single-post button {color: #14212a !important;background: transparent !important;border-radius: 0px !important;border: none; font-size: 1.5rem;margin-block: 0px;padding: 0px;width: 50px; text-decoration: none; outline: none;box-shadow: none;}
.whyus-banner .whyus-banner-container .text h1 {font-size: 26px;}
.whyus-banner .whyus-banner-container .text h2 {font-size: 32px;line-height: 40px;}
.whyus-banner .whyus-banner-container .image1 img, .whyus-banner .whyus-banner-container .image2 img {height: 300px;}
.whyus-limited-budget .text h2 {font-size: 24px;line-height: 32px;}
.whyus-limited-budget .text p {font-size: 22px;line-height: 32px;}
.whyus-limited-budget .buttons p span.top {font-size: 16px;}
.whyus-limited-budget .buttons p span.bottom {font-size: 24px;}
.whyus-hiring-remote .cost-energy .text ul li {width: 130px;height: 130px;}
.dedicated-resource-repeat .dedicated-resource-inner {flex-direction: row-reverse;}
.dedicated-resource-repeat {padding-bottom: 0px;}
.dedicated-resource-repeat-all .dedicated-resource-repeat:nth-child(2) .dedicated-resource-inner {flex-direction: row;}
.whyus-complimentory-week .heading h2 {font-size: 36px;line-height: 32px;}
.whyus-complimentory-week .heading p {font-size: 18px;line-height: 24px;}
.whyus-mission .mission-bottom {flex-direction: row;}

.banner-section.service-main-section .banner-main .banner-left h1 {font-size: 32px;}
.banner-section.service-main-section .banner-main .banner-left h3 {font-size: 24px;}
.banner-section .banner-main .banner-form h5 {font-size: 22px;margin-bottom: 8px;letter-spacing: 0px;}
.banner-section.service-main-section  .banner-form form > div {margin-bottom: 0px;}
.services-all .services-all-box .services-item h2 {font-size: 18px !important;}
.services-all .services-all-box .services-item {padding: 15px 8px 15px 8px;margin-bottom: 15px;}
.services-all .heading h2 {font-size: 20px;margin-bottom: 8px;}
.services-all {padding: 50px 0 30px;}
.services-all .heading p {font-size: 18px;line-height: 28px;}
.services-all .services-all-box .services-item p {font-size: 14px;line-height: 24px;padding-block-end: 40px;display: inline-block;margin-block-end: 0px;}

.research-content-slider h3 {font-size: 24px;line-height: 34px;}
.services-easy-steps .heading h2 {font-size: 24px;line-height: 32px;}
.services-easy-steps .heading p {font-size: 20px;line-height: 28px;}

.tabs-side h3 {font-size: 20px;}
.tabs-side h3 span {width: 50px;height: 50px;line-height: 50px;font-size: 30px;}
.tabbed-content .tabs {padding: 50px 20px;}
.tabbed-content ul li h2 {line-height: 24px;}
.tabbed-content .item.active .item-content p.lh-lg {font-size: 18px;margin-block-end: 0px;}

.services-easy-steps .tab-content-area {width: 100%;}
.tabbed-content .item.active .item-content {padding: 15px 30px;}
#sharpest-slider .owl-item.active .item.row {flex-direction: column;}

.service-faq-section h4 {padding-bottom: 8px;margin-bottom: 8px;font-size: 24px;}
.testimonial-left h4 {font-size: 30px;}
.blog-desp h3 a {font-size: 14px;line-height: 20px;min-height: unset;display: inline-block;text-align: left;padding-block-start: 15px;}
#brand-slider .owl-item .item {padding-inline: 40px;}

.recent-author-posts {flex-direction: column; row-gap: 24px;}
.recent-author-posts .recent-author-post {width: 100%;}
.recent-author-posts .recent-author-post .recent-post-excerpt p {font-size: 14px;line-height: 18px;}

.research-content-slider::before {width: 100%;}
.research-content-slider strong.research-ques {width: 40%;}
.research-content-slider .research-ques {font-size: 18px;font-weight: 600;}
.research-content-slider .research-paragraph {max-height: 300px;}

.simple-five-step-section h3>span {width: 40px;height: 40px;line-height: 40px;font-size: 24px;}
.simple-five-step-section h3 {font-size: 18px;}
.section-step-5-list strong.section-step-5-heading {padding-left: 50px;font-size: 14px;line-height: 30px; width: 300px;}
.section-step-5-list strong.section-step-5-heading::before {width: 30px;height: 30px;line-height: 26px; left: 10px;}
.section-step-5-content p {font-size: 14px;line-height: 20px;}
.section-step-5-content img {min-height: 200px;height: 200px;}
.section-step-5-content {padding-inline: 20px;}
.blog-sec .blog img {max-height: 125px;min-height: 125px;}
.section-e .manyMore h2 {font-size: 18px;}

}


@media screen and (min-width: 991px) and (max-width: 1440px) {

.single-blog-card { width: 370px !important;}

}
@media all and (min-width: 992px) {
    
.dropdown-menu {width: 13rem;}
.mega-submenu {left: 100%;top: 0;min-width: 25rem;}
.ktm-mega-menu {position: static;}
.mega-menu {left: 0;right: 0;width: 100%;}
.dropdown-menu li {position: relative;}
.dropdown-menu .submenu {display: none;left: 100%;top: 0;}
.dropdown-menu>li:hover>.submenu,.dropdown:hover>.dropdown-menu {display: block;}

.section-d .blink-5-dots ul {min-width: 900px;}
	
.dropdown-toggle:after {content: '\f431';}

}

@media all and (min-width: 991px) {
.item.active .item-content {padding-top: 0;}
.tabs-side .tabs li {margin-bottom: 2px;}
.tabbed-content .tabs {display: block;}
.tabbed-content .tabs li {display: inline-block;}
.tabbed-content .tabs li a {display: block;}
.tabbed-content .item {min-height: 0;}
.tabbed-content .item::before {display: none;}
.tabbed-content.tabs-side .tabs {width: 50%;float: unset;}
.tabbed-content.tabs-side .tabs li {display: block;}

}/*991*/


@media (max-width: 992px) {
/* HEADER CSS */
.site-logo { order: 1;}
.menudiv { order: 3;}
.buttondiv { order: 2;}

/* MEGA MENU CSS */
.menu-mega { top: 100%; overflow-y: scroll; margin-top: 0px; }
.menu-mega .tab-contents { height: 100vh; }
.menu-mega .tab-contents .right-tabs .tab-content { opacity: 1; }
.menu-mega .tab-contents .right-tabs .tab-content .three-column .flex-3 { flex-basis: 100%; }
.menu-mega .tab-contents .right-tabs .tab-content .three-column .flex-2 { flex-basis: 100%; }
#menu-item-2006>a{ margin-right: 0px; }
#menu-item-2006>a::after{ content: '\f431'; border: 0; border-radius: 0;color: #1a1a1a;height: 48px;padding: 0;position: absolute;right: 0;text-transform: none; top: 0;width: 48px; background-color: #f3731f; line-height: 48px; text-align: center; color: #fff; font-size: 24px;}

/* HOME BANNER CSS */
.home-banner .botton-banner ul li { font-size: 14px; }

/* GUIDE PAGE CSS START */
.guide-page .heading p { font-size: 20px; }
.guide-page .heading-bottom .text h2 {font-size: 24px; }
.guide-page .heading-bottom .text p { font-size: 18px; line-height: 24px; }
}

@media only screen and (max-width: 991px) {

.tabbed-content .item {padding: 5px 0;}
.tabbed-content {padding: 30px;margin: 0 auto;}
.testimonial-section .slideshow-container {max-width: 800px ;margin: 20px auto;}
.item.active::before , .item:before{background: #FF730F;color: #fff;padding: 10px 16px 10px 50px;border-radius: 5px;}
.item:before{background: #FAFAFA;color: #1D344B;padding: 10px 16px 10px 50px;border-radius: 5px;}

#side_tab1{position: relative;}#side_tab1:after {content: "";height: 45px;width: 45px;background: url('http://remoteresource.com/wp-content/uploads/2024/07/connect-btn-active.svg');background-repeat: no-repeat;background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;}
#side_tab1.active:after {background-color: #ffffff; background-image: url('http://remoteresource.com/wp-content/uploads/2024/07/connect-btn.svg');background-repeat: no-repeat;background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #ff730f;}
#side_tab2{position: relative;}#side_tab2:after {content: "";height: 45px;width: 45px;background:#fff url('http://remoteresource.com/wp-content/uploads/2024/07/resume-btn.svg');background-repeat: no-repeat;ackground-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #fafafa;}
#side_tab2.active:after {background-color: #ffffff; background-image: url('http://remoteresource.com/wp-content/uploads/2024/07/resume-btn-active.svg');background-repeat: no-repeat;background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #ff730f;}
#side_tab3{position: relative;}
#side_tab3:after {content: "";height: 45px;width: 45px;background-color: #ffffff; background-image: url('http://remoteresource.com/wp-content/uploads/2024/07/interview-btn.svg');background-repeat: no-repeat;background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #fafafa;}
#side_tab3.active:after {content: "";height: 45px;width: 45px;background-color: #ffffff; background-image: url('http://remoteresource.com/wp-content/uploads/2024/07/interview-btn-active.svg');background-repeat: no-repeat;
background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #fafafa;}
#side_tab4{position: relative;}
#side_tab4:after {content: "";height: 45px;width: 45px;background-color: #ffffff; background-image: url('http://remoteresource.com/wp-content/uploads/2024/07/finalize-btn.svg');background-repeat: no-repeat;
background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #fafafa;}
#side_tab4.active:after {content: "";height: 45px;width: 45px;background-color: #ffffff; background-image: url('http://remoteresource.com/wp-content/uploads/2024/07/finalize-btn-active.svg');background-repeat: no-repeat;
background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #fafafa;}
#side_tab5{position: relative;}
#side_tab5:after {content: "";height: 45px;width: 45px;background-color: #ffffff; background-image: url('http://remoteresource.com/wp-content/uploads/2024/07/Remote-Resource-btn.svg');background-repeat: no-repeat;
background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #fafafa;}
#side_tab5.active:after {content: "";height: 45px;width: 45px;background-color: #ffffff; background-image: url('http://remoteresource.com/wp-content/uploads/2024/07/Remote-Resource-btn-active.svg');background-repeat: no-repeat;background-size: auto 25px;position: absolute;left: 0;top: 4px;background-position: center;border-radius: 5px;border: 2px solid #fafafa;}
.smooth-scroller-content > .sectionContent {padding-block: 50px 0px;}
}

@media (max-width: 767px){

/* HEADER CSS */
.connect-with-expert {position: absolute;top: 10px; margin-left: 10px;width: 95%;left: 0%;}
.connect-with-expert ul {flex-direction: column;}
.connect-with-expert ul li {width: 100%;}
.connect-with-expert ul li img {max-height: 250px;min-width: 100%;object-position: top;width: 100%;margin-bottom: 20px; min-height: unset;}
.connect-with-expert .wpcf7-form-control-wrap {display: block;width: 100%;}
.connect-with-expert .modal-popup-form .wpcf7-not-valid-tip {top: -22px;font-size: 10px;font-weight: 700;text-transform: capitalize; position: absolute;right: 0px;}

/* TOP MENU CSS */
#menu-item-2006::before {display: none;}
#site-header-menu {margin-block: 0px;}
#site-header-menu ul ul {margin-inline: 0px; min-width: 100%;max-height: 240px;overflow: auto;}
#site-header-menu ul li button.dropdown-toggle {background-color: #F3731F;}
#site-header-menu ul li button.dropdown-toggle::after {padding: 0;margin: 0;border: 0;vertical-align: 0; cursor: pointer; color: #ffffff;}
#site-header-menu ul ul li {padding-inline: 0px;}
.primary-navbar .head-top-right-cta .cta-btn-header .call-expert-popup {display: none;}

/* FOOTER SUBCRIBE CSS */
.footer-subscribe { padding: 30px 0;}
.footer-subscribe .subscribe-form { flex-direction: column;row-gap: 15px; }
.footer-subscribe .image img { max-width: 150px; }

/* FOOTER MAP SECTION START */
.world-mapping .worldmap  figure img {max-width: 100%;}
.world-mapping .worldmap ul li:first-child {margin-left: 67px;margin-top: -22px;}
.world-mapping .worldmap ul li:first-child .locationMarker::before {width: 10px;height: 10px;left: -2px;top: -2px;}
.world-mapping .worldmap ul li:nth-child(2) {margin-left: -85px;margin-top: -45px;}
.world-mapping .worldmap ul li:nth-child(2) .locationMarker::before {width: 10px;height: 10px;left: -2px;top: -2px;}
.world-mapping .worldmap ul li:nth-child(3) {margin-left: -92px;margin-top: -52px;}
.world-mapping .worldmap ul li:nth-child(3) .locationMarker::before {width: 10px;height: 10px;left: -2px;top: -2px;}
.world-mapping .worldmap ul li:last-child {margin-left: -92px;margin-top: -45px;}
.world-mapping .worldmap ul li:last-child .locationMarker::before {width: 10px;height: 10px;left: -2px;top: -2px;}
.world-mapping .worldmap .locationMarker {width: 6px;height: 6px;padding: 2px;}
.world-mapping .worldmap .map-marker-locations1 {margin-top: -118px;margin-left: -102px;}
.world-mapping .worldmap .map-marker-locations2 {margin-top: -140px;margin-left: -102px;}
.world-mapping .worldmap .map-marker-locations3 {margin-top: -160px;margin-left: -102px;}
.world-mapping .worldmap .map-marker-locations4 {margin-top: -160px;margin-left: -102px;}
.site-footer .site-footer-nav .footer-nav {margin-bottom: 24px;}
.site-footer .trusted-icons ul {flex-flow: wrap;padding: 0;}
.site-footer .trusted-icons ul li img {max-width: 100px;}
/* FOOTER MAP SECTION END */

/* FOOTER COOKIES SECTION CSS  */
.accept-cookies-section {flex-flow: column;gap: 10px;text-align: center;}
.accept-cookies-section p {font-size: 12px;line-height: 16px;text-align: justify;}

/* HOME BANNER CSS  */
.home-banner .text { gap: 10px; padding-bottom: 60px; }
.home-banner .text h1 { font-size: 25px;line-height: 34px; text-align: center;}
.home-banner .text p { font-size: 16px; }
.home-banner .botton-banner ul li { font-size: 12px; }

/* HOMEPAGE CSS START */
.home-center-text { padding: 20px 0; }
.home-center-text h2 { font-size: 30px; }

.section-a ul.beneth-banner-info { flex-direction: column; padding: 0; }
.section-a ul.beneth-banner-info li { margin-bottom: 0px; }
.section-a ul.beneth-banner-info li .beneath-banner {width: 100%;height: auto; box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.02);}
.section-a ul.beneth-banner-info li .beneath-banner p {min-height: unset;margin-bottom: 15px;}
.section-a ul.beneth-banner-info li .beneath-banner aside {position: relative;bottom: unset;left: unset;}
.section-a ul.beneth-banner-info li .beneath-banner aside a {display: inline-block;line-height: 24px;}

.section-b {padding-block: 50px 50px;}
.section-b::after {width: 100px;height: 25px;right: 55px;z-index: 0;}
.section-b .container::before {border-top: 70px solid transparent;border-left: 70px solid transparent;border-bottom: 70px solid #14122a; z-index: 1;}
.section-b .right-text h3 {font-size: 20px;}
.section-b .right-text h2 {font-size: 24px;letter-spacing: 0px;}
.section-b .right-text .primary-heading {font-size: 16px;}
.section-b .right-text ol li  {width: 100%;line-height: 2.8;}
.section-b .owl-item img {height: 475px;object-fit: cover;object-position: top;}
.section-b .owner-slide-caption {height: 225px;}
.section-b .owner-slide-caption p {line-height: 16px !important;font-size: 12px;}

.section-c h2 { font-size: 20px;line-height: 1.4; }
.section-c ul li {width: 100%;}

.section-d {padding-block: 70px 0px;}
.section-d h2 { font-size: 20px;line-height: 1.4; }
.section-d .sub-heading { padding: 0; font-size: 16px; }
.section-d::before {border-left: 70px solid #14212a;border-right: 70px solid transparent;border-bottom: 70px solid transparent; z-index: 1;}
.section-d::after {width: 100px;height: 30px;left: 52px;z-index: 0;}
.section-d .container-fluid::before {opacity: 0.25;}
.section-d .blink-5-dots h2 {font-size: 24px;line-height: 1.4;}
.section-d .blink-5-dots ul::before {left: 20px;}
.section-d .blink-5-dots ul li {width: 90%;height: auto;}
.section-d .blink-5-dots ul li h3 {font-size: 18px;}
.section-d .blink-5-dots ul li:nth-child(odd) {margin-left: 30px;}
.section-d .blink-5-dots ul li:nth-child(odd) samp {left: auto;top: auto;height: auto;margin-left: 0px;line-height: 40px; position: relative;}
.section-d .blink-5-dots ul li:nth-child(even) {margin-left: 30px;}
.section-d .blink-5-dots ul li:nth-child(even) samp {left: auto;top: auto;height: auto;margin-left: 0px;line-height: 40px; position: relative;}

.section-e { padding-block: 70px 25px; }
.section-e::before {border-right: 70px solid #14212a;border-left: 70px solid transparent;border-bottom: 70px solid transparent;z-index: 1;}
.section-e::after {width: 100px;height: 25px;right: 55px; z-index: 0;}
.section-e .heading h2 {font-size: 24px;line-height: 1.4;}
.section-e .hire-dream .candidate-information ul li {margin-inline-end: 4px;margin-block: 2px;}
.section-e .hire-dream .candidate-information {padding-inline: 0px;}
.section-e .hire-dream .owl-nav button:first-child {margin-inline-end: 8px;}
.section-e .hire-dream .owl-nav {justify-content: center;margin-top: 20px;}

.section-f { padding-block: 70px; }
.section-f h2 {font-size: 24px;line-height: 1.4;}
.section-f ul.image-box {flex-direction: unset;flex-wrap: wrap; margin-block-start: 25px; margin-block-end: 25px; justify-content: space-between;}
.section-f ul.image-box li {width:100%;margin-block-end: 15px;}
.section-f ul.image-box li figcaption {width: -webkit-fill-available;width: auto;}
.section-f .btn-group ul { flex-direction: column; gap: 20px;}

.section-g .testimonial-carousel .item {flex-flow: column;}
.section-g .testimonial-carousel figure {top: unset; margin-top: 24px;}
.section-g::after {width: 100px;height: 25px;right: 58px;}
.section-g::before {border-top: 70px solid transparent;border-left: 70px solid transparent;border-bottom: 70px solid #14122a;}

/*  HOMEPAGE SECTION H FINAL  */
.section-h .manyMore p {font-size: 18px;}
.section-h .owl-item .item {padding-inline: 10px;}

.section-f::after {width: 75px;height: 75px;border-left: 20px solid #F3731F;border-right: none;border-bottom: 20px solid #F3731F;border-bottom-left-radius: 100%;border-bottom-right-radius: 0;bottom: -75px;right: 0;}
/*  HOMEPAGE SECTION I FINAL  */
.section-i h3 { font-size: 24px;padding-bottom: 0px;}
.section-i::before { border-left: 70px solid #14212a;border-right: 70px solid transparent;border-bottom: 70px solid transparent;z-index: 1;}
.section-i::after { width: 100px;height: 25px;left: 53px;z-index: 0; }
.section-i .video-modal-body { padding:75% 0 0 0; position:relative; }
.section-i .video-modal-body iframe { position:absolute;top:0;left:0;width:100%;height:100%; }
.section-i .videopopup iframe {padding-inline: 0px;padding-block-start: 0px;height: 475px;margin-block-end: 0px;}
.section-i .videopopup ul {flex-flow: wrap; margin-top: 50px; margin-bottom: 50px; row-gap: 50px;}
.section-i .videopopup ul li {width: 45%; margin-block-end: 0; }
.section-i .videopopup ul li figure img {max-width: 100px;}
.section-i .videopopup ul li figure p {min-height: 50px;}



/* ABOUT US AGE CSS START  */
.aboutus-banner {padding: 50px 0;}
.aboutus-banner .text span {font-size: 20px;}
.aboutus-banner .text h1 {font-size: 24px; padding: 12px 0px;}
.about-remote-story .heading h2 {font-size: 24px;line-height: 30px;}
.about-remote-story {padding: 50px 0;}
.about-choose .choose-heading h2 {font-size: 24px;}
.about-choose .choose-center ul li {width: 48%;padding: 20px 10px;min-height: 175px;}
.about-choose .choose-center ul li span {font-size: 12px;}
.about-whoweare .heading h2 {font-size: 24px;}
.about-whoweare .heading p {line-height: 24px;}
.about-whoweare .whoweare-bottom {padding: 40px 15px 40px 15px;margin-block: 0px 50px;margin-inline: 15px;box-sizing: border-box;}
.about-whoweare .whoweare-bottom .text h2 {font-size: 24px;}
.about-whoweare .whoweare-bottom .text span.arrow:before {left: 0px;width: auto;min-width: 275px;}
.about-whoweare .whoweare-bottom {padding: 40px 15px 40px 15px;margin-inline: 18px;width: 90%;}
.about-mission .heading h2 {font-size: 24px;line-height: 30px;}
.about-mission .mission-bottom .image img {margin-block-end: 30px;}
/* ABOUT US AGE CSS END SUDHIR DONE */
	
/* CONTACT US PAGE CSS START SUDHIR DONE */
.contact-form-section {padding: 50px 0px;}
.contact-box {padding: 50px 15px;}
.contact-box:before {font-size: 5rem;margin-top: -5px;}
.contact-page-layout {position: relative;top: auto;left: auto;}
.contact-us-page .contact-page-picture {min-height: 1100px;max-height: 1100px; position: absolute; opacity: 0.025;}
.our-address ul {justify-content: space-between;}
.our-address ul li {width: 48%;margin-block-end: 15px;padding-block: 35px;}
/* CONTACT US PAGE CSS ENDS SUDHIR DONE */

/* GUIDE PAGE CSS START */
.guide-page .heading { text-align: center; }
.guide-page .heading p { font-size: 18px; }
.guide-page .heading-bottom .text { text-align: center; width: 100%; }
.guide-page .heading-bottom .text h2 {  width: 100%;  }
.guide-page .heading-bottom .text p { font-size: 16px; line-height: 24px; }
.guide-page .heading-bottom .started-btn { margin: 20px auto; }

/* SERVICE PAGE CSS */
.realatedblogslider .owl-nav button {width: 36px;height: 36px;}
.realatedblogslider .owl-prev::before, .realatedblogslider .owl-next::before {font-size: 16px;}
.realatedblogslider .owl-nav .owl-prev {left: 5px;}
.realatedblogslider .owl-nav .owl-next {right: 5px;}

/* EXTRA CSS */
#go-down {padding-block: 0px;}
.single-blog-card { background:#efefef; height: 440px;}
.career-box h1 {font-size: 40px;font-weight: 700;}
.career-box:before {font-size: 5rem;font-weight: 700;letter-spacing: -5px;}
.career-box {padding: 50px 15px;}
.error404 .error-404.not-found .display-1 {border: 2px solid #cb4040;width: 50px;height: 50px;font-size: 24px;}
.error404 .error-404.not-found .page-header h1 {font-size: 2rem;}
.error404 .error-404.not-found .page-content p {font-size: 1.1rem;}
.archive .archive-page article.post.status-publish a.post-thumbnail img {max-width: 100%;height: 175px;}
.archive .archive-page .page-header {margin-inline: 0px;}
.archive .archive-page article.post.status-publish .entry-header {margin-inline: 0px;}
.archive .archive-page article.post.status-publish .entry-header a {font-size: 20px;}
.archive .archive-page article.post.status-publish .entry-content h1,
.archive .archive-page article.post.status-publish .entry-content h2,
.archive .archive-page article.post.status-publish .entry-content h3{font-weight: 600;font-size: 22px;line-height: 1.5;}
.blog-single-details-page .post-thumbnail img {min-height: 175px;object-fit: cover;}
.blog-single-details-page .blog-cont a strong {font-weight: 500;font-size: 16px;}
.single-post button {color: #14212a !important;background: transparent !important;border-radius: 0px !important;border: none; font-size: 2rem;margin-block: 0px;padding: 0px;width: 50px; text-decoration: none; outline: none; box-shadow: none;}
.whyus-banner .whyus-banner-container {display: flex;flex-direction: column;}
.whyus-banner .whyus-banner-container .text {width: 100%;padding-left: 0%;padding-inline: 15px;}
.whyus-banner .whyus-banner-container .image1 {width: 100%;padding-right: 0px;padding-inline: 15px;margin-block-end: 15px;}
.whyus-banner .whyus-banner-container .image2 {width: 100%;padding-right: 0px;padding-inline: 15px;margin-block-end: 0px;}
.whyus-limited-budget .row {flex-direction: column-reverse;}
.whyus-limited-budget .image img {width: 60%;}
.whyus-hiring-remote .whyus-left .text {padding-left: 0%;padding-bottom: 50px;}
.whyus-hiring-remote .whyus-left .text {padding-bottom: 10px;}
.whyus-hiring-remote .cost-energy .text ul li {width: 150px;height: 150px;}
.whyus-dedicated-resource {padding: 50px 0 50px 0;}
.dedicated-resource-repeat .dedicated-resource-inner .text {padding: 50px 15px;margin-bottom: 50px;}
.whyus-dedicated-resource .heading h2 {font-size: 22px;margin-bottom: 15px;}
.whyus-dedicated-resource .heading p {font-size: 20px;line-height: 32px;}
.whyus-complimentory-week .heading h2 {font-size: 30px;line-height: 40px;}
.whyus-mission {padding: 50px 0;}
.dedicated-resource-repeat {padding-bottom: 0px;}
.dedicated-resource-repeat .dedicated-resource-inner .image img {max-width: 300px;}
.banner-section.service-main-section .banner-main .banner-left h1 {font-size: 24px;text-align: center; width: 100%;}
.banner-section.service-main-section .banner-main .banner-left h3 {text-align: center;display: block;width: 100%;}
.banner-section.service-main-section .service-left ul li h5 {font-size: 14px;margin-inline-start: 8px;letter-spacing: -1px;}
.services-top-heading .heading h2 {font-size: 24px;padding-top: 15px;}
.services-all .heading h2 {font-size: 18px;line-height: 24px;}
.services-all .heading p {font-size: 14px;line-height: 24px;}
.services-all .services-all-box .services-item p {margin-bottom: 2rem;}
.research-content-slider .research-ques {margin-bottom: 8px;font-size: 14px;}
.research-content-slider strong.research-ques {width: 100%;}
.research-content-slider .research-paragraph {position: relative;top: unset;right: unset;width: 100%;margin-block-end: 20px; display: none;}
.services-easy-steps .heading h2 {font-size: 24px;line-height: 32px;}
.services-easy-steps .heading p {font-size: 16px;line-height: 28px; margin-block-end: 0px;}
.services-easy-steps .tabbed-content {padding: 0px 30px 70px;}
.services-easy-steps .item.active::before , .services-easy-steps .item:before{font-size: 14px; letter-spacing: 0px;}
.service-faq-section .faq-list ul li button.faq-question-text {width: 100%;padding: 12px 15px;margin-bottom: 8px;}
.service-faq-section .faq-list ul li .faq-answer-paragraph {position: relative;top: unset;right: unset;width: 100%;padding: 30px 8px;display: none;}
.testimonial-section {padding: 50px 0 20px;}
section#relevant-blog h2 {margin-bottom: 15px; font-size: 24px;line-height: 32px;}
#relevant-blog .blog {margin-block-end: 50px;}
.blog-feature-section {padding-block: 75px;background-size: contain;}
.blog-feature-section h1 {font-size: 24px;padding-inline-end: 75px;}
.single-blog-card {height: auto;}
.blog-desp h3 a {font-size: 16px;line-height: 28px;}
.single-blog-card img {height: 200px;}
.sidebar-search-form strong {font-size: 18px;}
.sidebar-fresh-content h4 {font-weight: 600;font-size: 20px;}
.sidebar-fresh-content strong {font-size: 16px;}
.sidebar-need-quick-service-pages h4 {font-size: 18px;font-weight: 700;letter-spacing: 0px;}
.sidebar-need-quick-service-pages #menu-sidebar-blog-menus li {line-height: 36px;}
.sidebar-need-quick-service-pages #menu-sidebar-blog-menus li a {font-size: 16px;line-height: 28px;display: block;}
.sidebar-recent-post li {flex-direction: row-reverse;justify-content: flex-end; align-items: center;}
.sidebar-recent-post li img {max-width: 50px;height: 50px;}
.sidebar-recent-post li a {padding-block-start: 0px;padding-inline: 8px; font-size: 16px;line-height: 20px;}
.sidebar-form h4 {font-size: 24px;}
.sidebar-form p>strong {font-size: 20px;letter-spacing: 0px;line-height: 28px;}
#block-2.widget_search input[type="search"] {height: 50px;max-width: 250px;}
#block-2.widget_search button[type="submit"] {height: 50px;padding: 0px 15px;background-color: #F3731F !important;display: inline-block; margin-inline-start: 0px;min-width: 100px;color: #ffffff !important;font-size: 16px;font-weight: 500;text-transform: uppercase;letter-spacing: 0px;}
	
.about-choose .choose-center ul {padding-left: 0px;}
	
.dedicated-resource-repeat .dedicated-resource-inner {flex-direction: column-reverse;}
.dedicated-resource-repeat-all .dedicated-resource-repeat:nth-child(2) .dedicated-resource-inner {flex-direction: column-reverse;}
.dedicated-resource-repeat-all .dedicated-resource-repeat:nth-child(even) .dedicated-resource-inner {flex-direction: column-reverse;}
	
.service-faq-section .faq-list ul li button.faq-question-text {font-size: 14px;font-weight: 400;letter-spacing: -0.5px;}
.service-faq-section .faq-list ul li button.faq-question-text::before {top: 8px;font-size: 20px;}

.blog-single-details-page .author-info {align-items: flex-start;flex-direction: column;}
.recent-author-posts .recent-author-post .recent-post-excerpt p {font-size: 16px;line-height: 24px;}

.section-e aside a {padding: 8px 15px;font-size: 16px;}
.research-content-slider strong {font-size: 18px;font-weight: 600;}
.services-belowtab .image img {max-width: 100%;margin-block-end: 0px;}

.simple-five-step-section::before {width: 100%;}
.section-step-5-list strong.section-step-5-heading {width: auto;}
.section-step-5-content {position: relative;top: unset;right: unset;width: 100%; padding-inline: 50px 0px;}
.section-step-5-content p {text-align: left;}
.blog-sec .blog img {max-height: 200px;min-height: 200px;}

.home-page-benefits-list li {padding-inline: 4px;margin-block-start: 8px;font-size: 10px;}

.service-accordion ul.ps-0.mb-0 li:first-child .service-accordion-content { display: none; }
.smooth-scroller-listing {width: 100%;float: unset; background-color: #ffffff; }
.smooth-scroller-content {width: 100%;padding-inline-start: 0%;float: unset; }
.smooth-scroller-content > .sectionContent {scroll-margin-block-start: 300px; }
#goTopBtn {width: 30px;height: 30px;font-size: 1.25rem;}
	
.d-flex.guide-banner-caption {flex-flow: column-reverse;margin-block-end: 100px;text-align: center;}
.d-flex.guide-banner-caption aside {text-align: center;width: 100%;}
.guide-banner-caption {padding-block: 50px 100px;}

ul.single-blog-page-top-functionality {flex-flow: column-reverse;max-width: 100%;}
ul.single-blog-page-top-functionality li {width: 100%;}

.single-blog-page-top-functionality li:last-child button {font-size: 14px;padding: 0px 0px 16px;flex-flow: column-reverse;width: 100%; gap: 4px;}
.single-blog-page-top-functionality li img {max-width: 20px;}
.blog-single-details-page .entry-content p>img.aligncenter {margin: 0px 0px;}

.blog-cont h1 {font-size: 22px !important;font-weight: 700 !important;}
.print-intro-icon {display: none;}
.print-intro-content::before {right: 50%;margin-right: -8px;}
.print-intro-content {position: relative;max-width: 100%;bottom: 0px;right: 0;display: block;min-width: 100%;}


}




@media screen and (max-width: 520px) {
/* HEADER CSS START */
.primary-navbar .site-logo img { width: 140px; }
.primary-navbar .head-top-right-cta { justify-content: space-evenly; }
.primary-navbar .head-top-right-cta .cta-btn-header { max-width: 30px; }
.primary-navbar .site-logo p { font-size: 10px !important; }
.menu-toggle { padding: 5px; padding: 0; font-size: 20px; border: 0px;}
.dropdown-toggle:after { font-size: 16px; }
.site-header-menu ul li button.dropdown-toggle { height: 37px; }
#menu-item-2006>a::after { height: 37px; line-height: 37px; font-size: 16px; }


/* HOME SECTION 1 */
.home-banner .text { align-items: center; }
.home-banner .text p { text-align: center; }
.home-banner .botton-banner { position: relative; padding-top: 15px; }
.home-banner .botton-banner ul { flex-direction: column; }
.home-banner .botton-banner ul li { border: 0px; }
.home-center-text h2 { font-size: 20px; }
}